Affected packages

Packages affected by shadow-utils upgrade from 2:4.6-8.fc30 to 2:4.6-9.fc30 (in Fedora 30)
Package Current state Build Distance Build time
ghc-dbus build 2 a month ago
apt-cacher-ng build 2 2 months ago
mod_perl build 3 a month ago
python36 build 3 a month ago
R-reprex build 4 a month ago
aries-quiesce-api build None a month ago
aries-blueprint-annotation-api build None a month ago
aries-blueprint-api build None a month ago
rubygem-inflecto build None a month ago
rubygem-concurrent-ruby build None a month ago
wildfly-arquillian build None a month ago
ohc build None a month ago
wildfly-core build None a month ago
sqljet build None a month ago
tesla-polyglot build None a month ago
uom-systems build None a month ago
eclipselink build None a month ago
takari-lifecycle build None a month ago
perl-Crypt-PWSafe3 build None a month ago
reflections build None a month ago
jacoco build None a month ago
jpanoramamaker build None a month ago
golang-github-google-gofuzz build None a month ago
golang-github-eapache-go-resiliency build None a month ago
eclipse-paho-mqtt-java build None a month ago
rubygem-railties build None a month ago
rubygem-jekyll build None a month ago
golang-gopkg-square-jose-2 build None a month ago
jberet build None a month ago
kiss-fft build None a month ago
borgbackup build None a month ago
gawk build None a month ago
OpenColorIO build None a month ago
php-zendframework-zend-math build None 2 months ago
python-tables build None 2 months ago
espresso build None 2 months ago
python-dask build None 2 months ago
openmeeg build None 2 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by shadow-utils upgrade from 2:4.6-8.fc30 to 2:4.6-9.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.